<!DOCTYPE html>
<html lang="zxx">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Nobis - Buniess Corporate Template</title>

    <!-- favicon -->
    <link rel="icon" type="image/png" sizes="16x16" href="favicon.png">
    <!-- Bootstrap -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- font awesome -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- animate css -->
    <link rel="stylesheet" href="css/animate.css">
    <!-- owl-carousel css -->
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <!-- lity css -->
    <link rel="stylesheet" href="css/lity.min.css">
    <!-- slick css -->
    <link rel="stylesheet" href="css/slick.css">
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- slick nav css -->
    <link rel="stylesheet" href="css/slicknav.min.css">
    <!-- smoothbox css -->
    <link rel="stylesheet" href="css/smoothbox.css">
    <!-- style css -->
    <link rel="stylesheet" href="css/style.css">
    <!-- responsive css -->
    <link rel="stylesheet" href="css/responsive.css">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <div class="wrapper">

        <!-- ====== Go to top ====== -->
        <a id="c-scroll" title="Go to top" href="javascript:void(0)">
            <i class="fa fa-chevron-up"></i>
        </a>

        <!--======== header=========-->
        <header class="header-theme-2">
            <div class="menu-header">
                <div class="theme-header clearfix">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-md-3">
                                <div class="logo">
                                    <a href="/">
                                        <img src="img/home/logo.png" alt="nobis">
                                    </a>
                                </div>
                            </div>
                            <div class="col-md-9">
                                <div id="menu" class="main-menu clearfix">
                                    <ul class="menu-wrap clearfix">
                                        <li class="menu-item">
                                            <a href="/" class="menu-link">home</a>

                                        </li>
                                        <li class="menu-item">
                                            <a href="about-us.html" class="menu-link">about</a>
                                        </li>
                                        <li class="menu-item">
                                            <a href="portfolio.html" class="menu-link">portfolio</a>
                                        </li>
                                        <li class="menu-item">
                                            <a href="contact-us.html" class="menu-link">contact</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="mobile-menu" data-logo="img/home/logo-mobile.png">
                </div>
            </div>
        </header>


        <!--======== banner =========-->
        <section class="banner" style="background-image:url('img/advice-business-colleagues-1161465.jpg')">
            <div class="banner-heading">
                <h2>about us</h2>
            </div>
            <div class="banner-link">
                <ul>
                    <li>
                        <a href="index.html">Home</a>
                        <i class="fa fa-chevron-right"></i>
                    </li>
                    <li>
                        <a href="javascript:void(0)" class="active">about</a>
                    </li>
                </ul>
            </div>
        </section>

        <!--======== about =========-->
        <section class="sp-100">
            <div class="container">
                <div class="row mb-60">
                    <div class="col-md-5">
                        <div class="lapi-holder">
                            <img src="img/business.png" alt="laptop">
                        </div>
                    </div>

                    <div class="col-md-7">
                        <p class="pb-15">Lorem ipsum dolor sit amet, consectadetudzdae rcquisc adipiscing elit. Aene commodo ligauala eget
                            dolor. Aenean magsfssa. Cum socadaiis nato qfuae pent ibaus et magnsfis dis parturient mon tes,
                            nascqetur rsidicfulus mus. Donefc quamaem felis, ultriciddedes nec, pefflslen tesquwdfe eu, pr
                            etium quis, sem.
                        </p>
                        <p class="pb-15"> socadaiis nato qfuae pent ibaus et magnsfis dis parturient mon tes, nascqetur rsidicfu lus muss enean
                            magsfssa. Cum socadaiis nato qfuae pent ibaus et magnsfis dis partur ient mon tes, nascqetur
                            rsidicfulus mus. Donefc quamaem felis, ultriciddedes nec, pef flslen tesquwdfe eu, pr etium quis,
                            sem. Cum qfuae pent ibaus et magn sfis dis parturient mon tes, nascqetur rsidicfulus mus.
                        </p>
                        <p>Socadaiis nato qfuae pent ibaus et magnsfis dis partur ient mon tes, nascqetur rsidicfulus mus onefc
                            qua maem.</p>
                    </div>
                </div>
                <div class="row mb-60">
                    <div class="col-md-5">
                        <div class="lapi-holder">
                            <img src="img/tech.png" alt="laptop">
                        </div>
                    </div>

                    <div class="col-md-7">
                        <p class="pb-15">Lorem ipsum dolor sit amet, consectadetudzdae rcquisc adipiscing elit. Aene commodo ligauala eget
                            dolor. Aenean magsfssa. Cum socadaiis nato qfuae pent ibaus et magnsfis dis parturient mon tes,
                            nascqetur rsidicfulus mus. Donefc quamaem felis, ultriciddedes nec, pefflslen tesquwdfe eu, pr
                            etium quis, sem.
                        </p>
                        <p class="pb-15"> socadaiis nato qfuae pent ibaus et magnsfis dis parturient mon tes, nascqetur rsidicfu lus muss enean
                            magsfssa. Cum socadaiis nato qfuae pent ibaus et magnsfis dis partur ient mon tes, nascqetur
                            rsidicfulus mus. Donefc quamaem felis, ultriciddedes nec, pef flslen tesquwdfe eu, pr etium quis,
                            sem. Cum qfuae pent ibaus et magn sfis dis parturient mon tes, nascqetur rsidicfulus mus.
                        </p>
                        <p>Socadaiis nato qfuae pent ibaus et magnsfis dis partur ient mon tes, nascqetur rsidicfulus mus onefc
                            qua maem.</p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-5">
                        <div class="lapi-holder">
                            <img src="img/design.png" alt="laptop">
                        </div>
                    </div>

                    <div class="col-md-7">
                        <p class="pb-15">Lorem ipsum dolor sit amet, consectadetudzdae rcquisc adipiscing elit. Aene commodo ligauala eget
                            dolor. Aenean magsfssa. Cum socadaiis nato qfuae pent ibaus et magnsfis dis parturient mon tes,
                            nascqetur rsidicfulus mus. Donefc quamaem felis, ultriciddedes nec, pefflslen tesquwdfe eu, pr
                            etium quis, sem.
                        </p>
                        <p class="pb-15"> socadaiis nato qfuae pent ibaus et magnsfis dis parturient mon tes, nascqetur rsidicfu lus muss enean
                            magsfssa. Cum socadaiis nato qfuae pent ibaus et magnsfis dis partur ient mon tes, nascqetur
                            rsidicfulus mus. Donefc quamaem felis, ultriciddedes nec, pef flslen tesquwdfe eu, pr etium quis,
                            sem. Cum qfuae pent ibaus et magn sfis dis parturient mon tes, nascqetur rsidicfulus mus.
                        </p>
                        <p>Socadaiis nato qfuae pent ibaus et magnsfis dis partur ient mon tes, nascqetur rsidicfulus mus onefc
                            qua maem.</p>
                    </div>
                </div>
            </div>
        </section>

        <!--======== talk us =========-->
        <div class="talk-us">
            <div class="container">
                <h4>Quickly and Easily Find the right business</h4>
                <a href="contact-us.html" class="btn btn-custom">contact us</a>
            </div>
        </div>

        <!--======== footer =========-->
        <footer class="footer">
            <div class="foot-top">
                <div class="container">
                    <div class="row">
                        <div class="col-md-4 col-sm-6 mb-30">
                            <div class="company-details">
                                <img src="img/home/logo-foot.png" class="foot-logo" alt="nobis">
                                <p>Lorem ipsum dolor sit, consecteteur adipi amet adipiscing elit. Aefnean commodo ligula eget
                                    dolor.
                                </p>
                                <ul class="address">
                                    <li>
                                        <i class="flat flaticon-location-pin"></i>
                                        <p>267 Park Avenue NY 90210</p>
                                    </li>
                                    <li>
                                        <i class="flat flaticon-phone-call"></i>
                                        <p>+1 (409) 987–5874</p>
                                    </li>
                                    <li>
                                        <i class="flat flaticon-email"></i>
                                        <p>info@demolink.org</p>
                                    </li>
                                </ul>
                                <ul class="foot-social">
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-facebook"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-twitter"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-linkedin"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-instagram"></i>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-google-plus"></i>
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-md-4 col-sm-6 mb-30">
                            <div class="useful-links">
                                <h3 class="foot-title">useful links</h3>
                                <ul class="quick-link">
                                    <li>
                                        <a href="about-us.html">About</a>
                                    </li>
                                    <li>
                                        <a href="team.html">our team</a>
                                    </li>
                                    <li>
                                        <a href="services.html">service</a>
                                    </li>
                                    <li>
                                        <a href="faq.html">FAQ</a>
                                    </li>
                                    <li>
                                        <a href="blog-page.html">blog</a>
                                    </li>
                                    <li>
                                        <a href="pricing.html">pricing</a>
                                    </li>
                                    <li>
                                        <a href="contact-us.html">contact-us</a>
                                    </li>
                                </ul>
                            </div>
                        </div>

                        <div class="col-md-4 col-sm-6 mb-30">
                            <div class="insta-feed">
                                <h3 class="foot-title">instagram</h3>
                                <div class="clearfix">
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed1.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed2.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed3.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed4.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed5.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed6.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed7.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed8.jpg" alt="insta">
                                    </a>
                                    <a href="#" class="feed">
                                        <img src="img/home/insta-feed9.jpg" alt="insta">
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <!-- wrapper end-->
    </div>

    <!-- jQuery -->
    <script src="js/jquery-1.12.4.min.js"></script>
    <!-- bootstraps js -->
    <script src="js/bootstrap.min.js"></script>
    <!--wow js -->
    <script src="js/wow.js"></script>
    <!-- owl carousel js -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- waypoints js plugin -->
    <script src="js/jquery.waypoints.min.js"></script>
    <!-- counter-up js plugin -->
    <script src="js/jquery.counterup.min.js"></script>
    <!-- images-loaded js -->
    <script src="js/imagesloaded.js"></script>
    <!-- slick js -->
    <script src="js/slick.min.js"></script>
    <!-- slicknav js -->
    <script src="js/jquery.slicknav.js"></script>
    <!-- isotope js -->
    <script src="js/isotope.min.js"></script>
    <!-- lity js -->
    <script src="js/lity.min.js"></script>
    <!-- easy pie chart js -->
    <script src="js/jquery.easypiechart.min.js"></script>
    <!-- smoothbox js -->
    <script src="js/smoothbox.jquery2.js"></script>
    <!-- custom settings js -->
    <script src="js/custom.js"></script>

</body>

</html>
